<!DOCTYPE html>
    <html>
            <head>
                    <div id="grad">
                    <title>TEMP</title>
                    <link href="./w3.css" rel="stylesheet" />
                    <link href="https://fonts.googleapis.com/css?family=Lato" rel="stylesheet">
                    <script src="./w3.js"></script>
                    <meta name="viewport" content="width=device-width, initial-scale=1">
                    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
                </head>
                <body onload="loaded()">
                    <div class="bg" id="main_div">
                        
                     </div>

    <div class="h" >
    <img src="https://www.gohospice.com/wp-content/uploads/shutterstock_232542199.jpg" alt="img" width="100%" height="350"margin-left="8"> 
         <div>
    <span class="centered"><em>THE MARTIAN</em><br>
        
        
        <ul class="tg">
                
                <li class="tg">
                    ADVENTURE
                </li>
                <li class="tg"> SCI-FI</li>
                <li class="tg">THRILLER</li><br><br>
                <h2 id="video" class="fa fa-play-circle"><b>Watch Trailer</b></h2>
            </ul>
</span>
      
</div>
<span class="top">MOVIES</span>
<span class="top1">CELEBS&PHOTOS</span>
<span class="top2">COMMUNITY</span>
<span class="top3">NEWS</span>
</div>
<nav class="nav">
        <li class="ul"><a href="#in theaters">IN THEATERS</a>
        <a href="#coming soon">COMING SOON</a>
        <a href="#charts">CHARTS</a>
        <a href="#tv series">TV SERIES</a>
        <a href="#trailers">TRAILERS</a>
        <a href="#more">MORE</a>
    </li>
</nav>

    <div class="page" id="text">

        </div> 
    <!-- <h1 class="title">THE MARTIN</h1> -->
 <!-- <div class="b">
        <button class="vote_average" Id="Filter" onclick="filterClick('6')">Filter
        </button>
        <button class="vote_average" Id="View" onclick="filterClick('5')">View</button> 
 </div> -->
 <!-- <div class=" block" id="text">
          </div> -->
          <div class="icon">
                <i class="fa fa-twitter" style="font-size:24px"></i>
                <i class="fa fa-facebook-f" style="font-size:24px"></i> 
                <i class="fa fa-instagram" style="font-size:24px"></i>   
                <i class="fa fa-linkedin-square" style="font-size:24px"></i>
              </div><br><br>
         <div class="dt" style="text-align:center" >
                <span class="dot"></span>
                <span class="dot"></span>
                <span class="dot"></span>
    </div>          </div>
       
</body>
    </html>
    















    
    
   
 



